*.pth filter=lfs diff=lfs merge=lfs -text
*.zip filter=lfs diff=lfs merge=lfs -text
board-vision/cnn_model/data/* filter=lfs diff=lfs merge=lfs -text
*.gitignore filter=lfs diff=lfs merge=lfs -text
*.gitmodules filter=lfs diff=lfs merge=lfs -text
*.ipynb filter=lfs diff=lfs merge=lfs -text
*.py filter=lfs diff=lfs merge=lfs -text
*.pkl filter=lfs diff=lfs merge=lfs -text
*.png filter=lfs diff=lfs merge=lfs -text
*.csv filter=lfs diff=lfs merge=lfs -text
*.md filter=lfs diff=lfs merge=lfs -text
*.odg filter=lfs diff=lfs merge=lfs -text
*.pdf filter=lfs diff=lfs merge=lfs -text
*.kicad_mod filter=lfs diff=lfs merge=lfs -text
*.kicad_sym filter=lfs diff=lfs merge=lfs -text
*.step filter=lfs diff=lfs merge=lfs -text
/motor-control/motor-driver-breakout/fp-info-cache filter=lfs diff=lfs merge=lfs -text
/motor-control/motor-driver-breakout/fp-lib-table filter=lfs diff=lfs merge=lfs -text
*.kicad_dru filter=lfs diff=lfs merge=lfs -text
*.kicad_pcb filter=lfs diff=lfs merge=lfs -text
*.kicad_prl filter=lfs diff=lfs merge=lfs -text
*.kicad_pro filter=lfs diff=lfs merge=lfs -text
*.kicad_sch filter=lfs diff=lfs merge=lfs -text
*.gbl filter=lfs diff=lfs merge=lfs -text
*.gbs filter=lfs diff=lfs merge=lfs -text
*.gbp filter=lfs diff=lfs merge=lfs -text
*.gbo filter=lfs diff=lfs merge=lfs -text
*.gm1 filter=lfs diff=lfs merge=lfs -text
*.gtl filter=lfs diff=lfs merge=lfs -text
*.gts filter=lfs diff=lfs merge=lfs -text
*.gtp filter=lfs diff=lfs merge=lfs -text
*.gto filter=lfs diff=lfs merge=lfs -text
*.drl filter=lfs diff=lfs merge=lfs -text
/motor-control/motor-driver-breakout/sym-lib-table filter=lfs diff=lfs merge=lfs -text
